<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.Remove Method (String, String)
BaseDatabase Class See Also

Remove the database specified by Filename and DatabaseName.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static void Remove(
    	string Filename,
    	string DatabaseName
    )

Visual Basic (Declaration)

    Public Shared Sub Remove ( _
    	Filename As String, _
    	DatabaseName As String _
    )

Visual C++

    public:
    static void Remove(
    	String^ Filename,
    	String^ DatabaseName
    )

#### Parameters

Filename
  Type: System..::.String
  The file to remove

DatabaseName
  Type: System..::.String
  The database to remove

# See Also

BaseDatabase Class
Remove Overload
BerkeleyDB Namespace